usr/include/KF5/KDeclarative/
usr/lib/*/cmake/KF5Declarative/
usr/lib/*/libKF5CalendarEvents.so
usr/lib/*/libKF5Declarative.so
usr/lib/*/libKF5QuickAddons.so
usr/lib/*/qt5/mkspecs/modules/qt_KDeclarative.pri
usr/lib/*/qt5/mkspecs/modules/qt_QuickAddons.pri
usr/share/qt5/doc/KF5Declarative.tags
